@import '~font-awesome/css/font-awesome.css';
@import '../../node_modules/bootstrap/scss/bootstrap.scss';

$fa-font-path: "~font-awesome/fonts";
$brown:rgb(66, 45, 45);


.navbar-expand-md{
  background-color:$brown;
}

#logo{
  height: 40px;
  width: 120px;
}
.res{
 
  color:rgb(180, 110, 122);
}

.text1{
  font-size:13px;
}
.text2{
  font-size:11px;
}
.my-col3{
  height:150px;
}
.my-row3{
  background-color:$brown;
  
}
#resp-img{
  width: 320px;
  
}
.text3{
  color:black;
}
.btn-light:hover{
   background-color:pink;

}

.gallery{
  width:320px;
  height:200px;
  opacity: 1;
  display: block;
  transition: .5s ease;
  backface-visibility: hidden;
}
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.container-gallery:hover .image {
  opacity: 0.3;
}

.container-gallery:hover .middle {
  opacity: 1;
}
.container-gallery {
  position: relative;
  width: 50%;
}
.card-img{
  width:280px;
  height:240px;
}
.card-text{
  font-size: 9px;
}
.hr{
  width:3px; 
  size:30;
}
.my-col7{
  height:180px;
}
.my-col8{
  border:0.3px solid rgb(71, 68, 68);
}
.my-row7{
  background-color: rgb(250, 234, 236);
}